#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.1
visibility:           public
id:                   hls-plugin-api-1.2.0.1-6yBJVvsVXy76GMJvgZoZNC
key:                  hls-plugin-api-1.2.0.1-6yBJVvsVXy76GMJvgZoZNC
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5834e8c00e07e3365e7ce45607ba29e9
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.1-6yBJVvsVXy76GMJvgZoZNC
depends:
    Diff-0.4.1-2Bzoh0amNDXFg9xYLtFgKq
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-5uWzfkvJB3pAGU8pAvjt8K
    dependent-map-0.4.0.0-1ikdRVMNn3b4rCn5qqX6it
    dependent-sum-0.7.1.0-F4TbrXNzmqRLNTyeg0RxB1
    dlist-1.0-LDen17hugzKE6rERJrGkDi ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    hls-graph-1.4.0.0-7xRqzD4AmwuFXXtwQqjiqI
    hslogger-1.3.1.0-EcPUELu3CnJ5vah6bUwQ9H
    lens-5.1.1-JKtKPe6BfUt9SywSZWmNtq
    lsp-1.2.0.1-1QkarlMZ0yRKPG6yT1aE0b
    opentelemetry-0.7.0-9UcY7HuR95xECwD6AYZQAE
    optparse-applicative-0.16.1.0-J819LYcHQx1LXtjCiuTcAb
    process-1.6.13.2 regex-tdfa-1.3.1.3-LXeydEuwMNICkheie0vWXl
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

